<?php

namespace App\Listeners;

use App\Mail\PasswordRecovered;
use Illuminate\Support\Facades\Mail;

class SendPasswordRecoveredNotification {
    public function __construct() {
    }

    public function handle(object $event) {
        try {
            Mail::to($event->user->email)->send(new PasswordRecovered($event->user, $event->password));
        } catch (\Exception $exception) {}
    }
}
